.card{
    width: 250px;
    height:500px;
    display: grid;
    grid-template-columns:  250px;
    grid-template-rows: 200px 200px 100px;
    grid-template-areas: "image" "text" "bot";
    position: relative;
    top: 10vh;
    left: 40vh;

    font-family: 'Times New Roman', Times, serif;
    border-radius: 20px;
    box-shadow: 5px 15px 15px rgba(0, 0, 0, 0.7);


}
.card-image-area{
                    grid-area: image;

}
.card-image-area img{
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;

}
.card-title
{
    color: royalblue;
    font-size: large;
    font-weight: bold;
}
.card-main-text
{
    font-size: medium;
}
.card-sub-text
{   
    font-size: medium;
    margin-bottom: 100px;
}
.sub-text-name
{
    float: left;
    padding-left: 10px;
}
.sub-text-email
{
    float: right;
    padding-right: 10px;
    
}
.card-bot-area
{
    grid-area: bot;
    background-color: silver;
}
.card-text-area
{
    grid-area: text;
    margin-top: 10px;
    text-align: center;
    justify-content: center;
}
input[type = "submit"]
{
    width:  100px;
    background-color: snow;
    cursor: pointer;
}